WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Yet Another Related Posts Plugin] Tabber Widgets conflicts with Tabber Widgets

[Plugin: Yet Another Related Posts Plugin] Tabber Widgets conflicts with Tabber Widgets

  • FYI: Upon upgrade to 3.4.3, I received a fatal error message, below, and sent it to the developer of Tabber Widget. Thought you might be interested.

    ——————-

    Error Code: php_code_error:1:/home/XXX/public_html/wp-content/plugins/yet-another-related-posts-plugin/cache-tables.php:234:Call to undefined function _doing_it_wrong()
    Message: A fatal code error occurred.

    If you are unable to fix this problem, please copy all the text on this screen and send it to support@ithemes.com.

    Debug Data:
    Array
    (
    [0] => Array
    (
    [file] => /home/XXX/public_html/wp-content/plugins/tabber-widget/lib/classes/it-error.php
    [line] => 123
    [function] => fatal
    [class] => ITError
    [type] => ::
    [args] => Array
    (
    [0] => php_code_error:1:/home/XXX/public_html/wp-content/plugins/yet-another-related-posts-plugin/cache-tables.php:234:Call to undefined function _doing_it_wrong()
    [1] => A fatal code error occurred.
    )

    )

    [1] => Array
    (
    [file] => /home/XXX/public_html/wp-content/plugins/tabber-widget/lib/classes/it-error.php
    [line] => 150
    [function] => handle_error
    [class] => ITError
    [type] => ::
    [args] => Array
    (
    [0] => 1
    [1] => Call to undefined function _doing_it_wrong()
    [2] => /home/XXX/public_html/wp-content/plugins/yet-another-related-posts-plugin/cache-tables.php
    [3] => 234
    )

    )

    [2] => Array
    (
    [function] => it_error_shutdown
    [args] => Array
    (
    )

    )

    )

    http://wordpress.org/extend/plugins/yet-another-related-posts-plugin/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Something that might be relevant here: I had YARPP network activated rather than site-by-site. I’ll investigate whether that makes a difference with Tabber-Widgets.

    I’m not familiar with Tabber Widget… does it call YARPP’s internal functions? That seems to be what’s going on based on those errors.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Yet Another Related Posts Plugin] Tabber Widgets conflicts with Tabber Widgets’ is closed to new replies.